btb-class |

# BetterListViewElementCollection(TElement).Contains Method

Determines whether the ICollection`1 contains a specific value.

public virtual bool BetterListViewElementCollection(
TElement item
);

#### Parameters

item
  The object to locate in the ICollection`1.

#### Return Value

true if item is found in the ICollection`1; otherwise, false.

#### Implements

ICollection<TElement>.Contains

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace